default:
  is_secure: true
signin:
  is_secure: false
signout:
  is_secure: false
signup:
  is_secure: false
checkinn:
  is_secure: false
remindpassword:
  is_secure: false
recovery_password:
  is_secure: false
manifest:
  is_secure: false
gen_xls:
  is_secure: false
detect_lang:
  is_secure: false

